import React from 'react';
export default function TurnSlightLeft(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M549.23-169.23v-289.54L299.23-708v136.23h-30.77V-760h188.23v30.77H320.46L580-470.46v301.23z" })));
}
